uuid: 79302cae-cc8c-46a4-90c4-339f9204112f
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: sOb26JSy3fGpWkvR0WYN6_hMqj_6d1rvbvrkzp1yya0
id: node_make_sticky_action
label: 'Make content sticky'
type: node
plugin: node_make_sticky_action
configuration: {  }
